body {
	padding-top: 20px;
    width: 800px;
    margin: auto;
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 180%;
	background-color: white;	
	margin-left: 5%;
	margin-right : 5%;
}

a {
	text-decoration: none;
	border-style: none;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

img{
	width: 60px;
	height: 60px;
}

a:hover {
	color: yellow;
}

input, select{
	height: 50px;
	font-size: 100%;
	width: 90%;
}

#onglet2{
	width: 700px;
	height: 80vh;
	overflow: auto;
}

#onglet2>input[type="button"]{
  margin-top:1vh;	
}

.army{	
	float: left;
	width: 300px;
	height: 80%;
	margin-left: 50px;
}

.army div{			
	height: 70%;
	width: 300px;
	float: left;
	overflow: scroll;
	box-shadow: 0px 0px 10px black;
}

#onglet2 input[type="button"]{
	margin-left: 60px;
}
